#
# Generated by the NeXT Project Builder.
#
# NOTE: Do NOT change this file -- Project Builder maintains it.
#
# Put all of your customizations in files called Makefile.preamble
# and Makefile.postamble (both optional), and Makefile will include them.
#

NAME = Processors

PROJECTVERSION = 2.8
PROJECT_TYPE = Component

CLASSES = OWDataStreamProcessor.m OWObjectStreamProcessor.m\
          OWProcessor.m OWSourceProcessor.m\
          OWUnknownDataStreamProcessor.m OWURLFileProcessor.m

HFILES = OWDataStreamProcessor.h OWObjectStreamProcessor.h OWProcessor.h\
         OWSourceProcessor.h OWUnknownDataStreamProcessor.h\
         OWURLFileProcessor.h

SUBPROJECTS = Protocols.subproj SGML.subproj

OTHERSRCS = Makefile.preamble Makefile Makefile.postamble


MAKEFILEDIR = $(NEXT_ROOT)/NextDeveloper/Makefiles/pb_makefiles
CODE_GEN_STYLE = DYNAMIC
MAKEFILE = subproj.make
NEXTSTEP_INSTALLDIR = $(OMNI_FRAMEWORKS)
LIBS = 
DEBUG_LIBS = $(LIBS)
PROF_LIBS = $(LIBS)


PUBLIC_HEADERS = OWDataStreamProcessor.h OWObjectStreamProcessor.h\
                 OWProcessor.h OWSourceProcessor.h\
                 OWUnknownDataStreamProcessor.h



NEXTSTEP_BUILD_OUTPUT_DIR = $(OMNI_BUILDOUTPUT)/Frameworks/$(NAME)

NEXTSTEP_OBJCPLUS_COMPILER = /usr/bin/cc
WINDOWS_OBJCPLUS_COMPILER = $(DEVDIR)/gcc
PDO_UNIX_OBJCPLUS_COMPILER = $(NEXTDEV_BIN)/gcc
NEXTSTEP_JAVA_COMPILER = /usr/bin/javac
WINDOWS_JAVA_COMPILER = $(JDKBINDIR)/javac.exe
PDO_UNIX_JAVA_COMPILER = $(NEXTDEV_BIN)/javac

include $(MAKEFILEDIR)/platform.make

-include Makefile.preamble

include $(MAKEFILEDIR)/$(MAKEFILE)

-include Makefile.postamble

-include Makefile.dependencies
